/*     215198 : BLANK 컨텐츠      */
.blank__215198__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215198__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215198__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215198__ {height:60px}
}

/*     215199 : 이미지 (비율형)      */
.img_ratio__215199__ {text-align:center;max-width:100%;vertical-align:top}
.img_ratio__215199__ * {box-sizing:border-box}
.img_ratio__215199__ a {display:block;vertical-align:top}
.img_ratio__215199__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__215199__ img {width:20%;}
}

/*     215200 : BLANK 컨텐츠      */
.blank__215200__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__215200__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215200__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215200__ {height:10px}
}

/*     215201 : 타이틀 텍스트      */
.title__215201__ {font-size:0; }
.title__215201__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__215201__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__215201__.style_left p:before {left:0;}
.title__215201__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__215201__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__215201__ p {padding-bottom:22px; font-size:40px;}
	.title__215201__ p:before {width:50px; height:6px;}
}

/*     215202 : BLANK 컨텐츠      */
.blank__215202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215202__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215202__ {height:30px}
}

/*     215203 : 장문 텍스트      */
.textarea__215203__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__215203__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     215204 : BLANK 컨텐츠      */
.blank__215204__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215204__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215204__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215204__ {height:30px}
}

/*     215205 : 이미지      */
.img__215205__ {max-width:100%}
.img__215205__ * {box-sizing:border-box}
.img__215205__ a {display:block;vertical-align:top}
.img__215205__ img {width:px;vertical-align:top}

/*     215512 : BLANK 컨텐츠      */
.blank__215512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215512__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215512__ {height:60px}
}

/*     215513 : BLANK 컨텐츠      */
.blank__215513__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215513__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215513__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215513__ {height:60px}
}

/*     215207 : 타이틀 텍스트      */
.title__215207__ {font-size:0; }
.title__215207__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__215207__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__215207__.style_left p:before {left:0;}
.title__215207__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__215207__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__215207__ p {padding-bottom:22px; font-size:40px;}
	.title__215207__ p:before {width:50px; height:6px;}
}

/*     215208 : BLANK 컨텐츠      */
.blank__215208__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215208__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215208__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215208__ {height:30px}
}

/*     215209 : 장문 텍스트      */
.textarea__215209__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__215209__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     215210 : BLANK 컨텐츠      */
.blank__215210__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215210__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215210__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215210__ {height:30px}
}

/*     215211 : 이미지      */
.img__215211__ {max-width:100%}
.img__215211__ * {box-sizing:border-box}
.img__215211__ a {display:block;vertical-align:top}
.img__215211__ img {width:px;vertical-align:top}

/*     215514 : BLANK 컨텐츠      */
.blank__215514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215514__ {height:60px}
}

/*     215515 : BLANK 컨텐츠      */
.blank__215515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215515__ {height:60px}
}

/*     215213 : 타이틀 텍스트      */
.title__215213__ {font-size:0; }
.title__215213__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__215213__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__215213__.style_left p:before {left:0;}
.title__215213__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__215213__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__215213__ p {padding-bottom:22px; font-size:40px;}
	.title__215213__ p:before {width:50px; height:6px;}
}

/*     215214 : BLANK 컨텐츠      */
.blank__215214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215214__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215214__ {height:30px}
}

/*     215215 : 이미지      */
.img__215215__ {max-width:100%;}
.img__215215__ * {box-sizing:border-box;}
.img__215215__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__215215__ img {width:px; max-width:100%; vertical-align:top;}

/*     215216 : 공백      */
.solid_line__215216__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__215216__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__215216__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__215216__ {height:30px;}
}

/*     215217 : 번호형 타이틀 + 내용      */
.title__215217__ .title_inner:after {content:''; display:block; clear:both;}
.title__215217__ .tit_num {float:left;}
.title__215217__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1; letter-spacing:-.03em;}
.title__215217__ .tit_cont {overflow:hidden;}
.title__215217__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215217__ .tit_cont > p:first-child {margin-top:0;}
.title__215217__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215217__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215217__.size_small .tit_num .num_text {font-size:35px;}
	.title__215217__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215217__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215217__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215217__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215217__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215217__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215217__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215217__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215217__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215217__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215217__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215217__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215217__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215218 : BLANK 컨텐츠      */
.blank__215218__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215218__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215218__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215218__ {height:30px}
}

/*     215221 : 번호형 타이틀 + 내용      */
.title__215221__ .title_inner:after {content:''; display:block; clear:both;}
.title__215221__ .tit_num {float:left;}
.title__215221__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1;}
.title__215221__ .tit_cont {overflow:hidden;}
.title__215221__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215221__ .tit_cont > p:first-child {margin-top:0;}
.title__215221__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215221__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215221__.size_small .tit_num .num_text {font-size:35px;}
	.title__215221__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215221__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215221__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215221__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215221__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215221__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215221__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215221__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215221__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215221__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215221__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215221__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215221__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215220 : BLANK 컨텐츠      */
.blank__215220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215220__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215220__ {height:30px}
}

/*     215219 : 번호형 타이틀 + 내용      */
.title__215219__ .title_inner:after {content:''; display:block; clear:both;}
.title__215219__ .tit_num {float:left;}
.title__215219__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1;}
.title__215219__ .tit_cont {overflow:hidden;}
.title__215219__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215219__ .tit_cont > p:first-child {margin-top:0;}
.title__215219__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215219__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215219__.size_small .tit_num .num_text {font-size:35px;}
	.title__215219__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215219__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215219__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215219__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215219__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215219__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215219__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215219__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215219__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215219__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215219__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215219__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215219__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215222 : BLANK 컨텐츠      */
.blank__215222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215222__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215222__ {height:30px}
}

/*     215223 : 번호형 타이틀 + 내용      */
.title__215223__ .title_inner:after {content:''; display:block; clear:both;}
.title__215223__ .tit_num {float:left;}
.title__215223__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1;}
.title__215223__ .tit_cont {overflow:hidden;}
.title__215223__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215223__ .tit_cont > p:first-child {margin-top:0;}
.title__215223__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215223__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215223__.size_small .tit_num .num_text {font-size:35px;}
	.title__215223__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215223__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215223__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215223__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215223__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215223__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215223__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215223__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215223__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215223__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215223__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215223__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215223__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215224 : 실선      */
.solid_line__215224__ {display:block;position:relative;width:100%;height:160px}
.solid_line__215224__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215224__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__215224__ {height:60px}
}

/*     218442 : 제목&내용 가로형      */
.text_horizontal__218442__ {display:table;}
.text_horizontal__218442__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218442__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218442__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218442__ .title__218442__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218442__ .text__218442__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218442__ .title__218442__ {}
	.text_horizontal__218442__ .text__218442__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218442__ .icon {padding-right:25px;}
	.text_horizontal__218442__ .icon img {height:auto;}
	.text_horizontal__218442__ .title__218442__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218442__ .text__218442__ {font-size:16px;}
}

/*     218443 : BLANK 컨텐츠      */
.blank__218443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218443__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218443__ {height:10px}
}

/*     218444 : 최근 게시글 - 목록형      */
.pm-board_list__218444__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218444__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218444__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218444__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218444__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218444__ .comment {font-weight:normal;color:#888}
.pm-board_list__218444__ .new_icon {margin-left:5px}
.pm-board_list__218444__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218444__.date_show ul li a {padding-right:80px}
.pm-board_list__218444__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218444__ ul li a {line-height:45px}
}

/*     218445 : 제목&내용 가로형      */
.text_horizontal__218445__ {display:table;}
.text_horizontal__218445__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218445__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218445__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218445__ .title__218445__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218445__ .text__218445__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218445__ .title__218445__ {}
	.text_horizontal__218445__ .text__218445__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218445__ .icon {padding-right:25px;}
	.text_horizontal__218445__ .icon img {height:auto;}
	.text_horizontal__218445__ .title__218445__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218445__ .text__218445__ {font-size:16px;}
}

/*     218446 : BLANK 컨텐츠      */
.blank__218446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218446__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218446__ {height:10px}
}

/*     218447 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218447__ {overflow:hidden}
.quick_nav__218447__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218447__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218447__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218447__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218447__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218447__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218447__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218447__ > ul {margin-left:-10px}
	.quick_nav__218447__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218447__ .item {height:50px;}
	.quick_nav__218447__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218447__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218447__ .item .item_inner:hover .subject, .quick_nav__218447__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218448 : 제목&내용 가로형      */
.text_horizontal__218448__ {display:table;}
.text_horizontal__218448__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218448__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218448__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218448__ .title__218448__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218448__ .text__218448__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218448__ .title__218448__ {}
	.text_horizontal__218448__ .text__218448__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218448__ .icon {padding-right:25px;}
	.text_horizontal__218448__ .icon img {height:auto;}
	.text_horizontal__218448__ .title__218448__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218448__ .text__218448__ {font-size:16px;}
}

/*     218449 : BLANK 컨텐츠      */
.blank__218449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218449__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218449__ {height:30px}
}

/*     218450 : 지도 (주소 직접 입력)      */
.map__218450__ iframe {width:100%;vertical-align:top}
.map__218450__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218450__ .build_preview__218450__ {display:table;width:100%}
.map__218450__ .build_preview__218450__ .inner__218450__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218450__ .build_preview__218450__ .inner__218450__ .subject__218450__ {display:block;font-size:16px;font-weight:bold}
.map__218450__ .build_preview__218450__ .inner__218450__ .exp_text__218450__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218450__ iframe {height:150px  !important}
	.map__218450__ .build_preview__218450__ .inner__218450__ {height:150px}
}

/*     215234 : BLANK 컨텐츠      */
.blank__215234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215234__ {height:60px}
}

